This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 540288 - system-config-kdump uses old Bluecurve icon
system-config-kdump uses old Bluecurve icon
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: system-config-kdump (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Roman Rakus
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 562681
  Show dependency treegraph
 
Reported: 2009-11-22 18:46 EST by Piotr Drąg
Modified: 2014-01-12 19:10 EST (History)
3 users (show)

See Also:
Fixed In Version: system-config-kdump-2.0.5-2.fc15
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-02 08:42:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2009-11-22 18:46:53 EST
system-config-kdump still uses old Bluecurve icon:

http://git.fedorahosted.org/git/?p=system-config-kdump.git;a=blob;f=pixmaps/system-config-kdump.png;hb=HEAD

I think our Design Team would love to create a new modern one. Do you want me to contact with them about it?
Comment 1 Roman Rakus 2009-12-04 08:14:56 EST
It would be great, please contact them.
Comment 2 Piotr Drąg 2009-12-04 13:27:04 EST
Ticket has been filed:

https://fedorahosted.org/design-team/ticket/107
Comment 3 Roman Rakus 2009-12-07 04:45:46 EST
Nice. Thanks :)
Comment 4 Roman Rakus 2010-10-01 07:46:09 EDT
Should be fixed in system-config-kdump-2.0.5-2.fc15.
Can you please test it?
Comment 5 Martin Milata 2013-07-02 08:42:39 EDT
Closing this as the new icon is used (at least) in the F19 system-config-kdump package.

Note You need to log in before you can comment on or make changes to this bug.